downgrade 2.81 to 1.5

Discussion in 'PS Vita Forum' started by scoop2hardy, Apr 28, 2007.

Tags:
  1. scoop2hardy

    scoop2hardy
    Guest

    Products Owned:
    0
    Products Wanted:
    0
    Ratings:
    +0
    hi there this is my first time at this i would like to know how to download and downgrade my psp for a 2.81 to 1.5 so i can play homw brew games and videos :lease: :lease: :lease:
     
  2. Godspeed

    Godspeed
    Active Member

    Joined:
    Dec 13, 2004
    Messages:
    2,434
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    66
    Ratings:
    +198
    someone put me straight ifd i'm incorrect but as far as i'm aware there is no direct downdater for anything above the 2.80 fw.

    If you were on a lower version you could of downdated straight to 1.5 (Which I did from 2.71)

    What you need to do is do an official update to 3.03

    Once on 3.03 you can use the correct version of GTA Liberty City Stories (The correct version being the one with the 2.00 update on the umd and the correct version number printed on the spline of the case - see HERE)

    You'll then be able to downgrade from 3.03 to 1.5 and beyond :)
     
  3. Kahled

    Kahled
    Active Member

    Joined:
    Dec 1, 2005
    Messages:
    1,799
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    63
    Ratings:
    +163
    That's the exact route, did that very thing just a few weeks ago.

    2.81 > 3.03 > 1.50 > 3.10OE-A

    FF7 retro heaven has landed!!
     
  4. phatbear

    phatbear
    Active Member

    Joined:
    Jun 4, 2006
    Messages:
    493
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    31
    Ratings:
    +48
    You can go 2.81 to 1.5 and then upto 3.40, which im currently running.

    If you pop along to pspiso.com they will have all the details on there.

    However you will need an un-patched version of GTA LCS regardless.

    All the best

    The Bear
     
  5. scoop2hardy

    scoop2hardy
    Guest

    Products Owned:
    0
    Products Wanted:
    0
    Ratings:
    +0
    how did you do it can you give a step by step on how you did it :lease: :lease: :lease:
     
  6. Kahled

    Kahled
    Active Member

    Joined:
    Dec 1, 2005
    Messages:
    1,799
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    63
    Ratings:
    +163
    Not sure if this allowed so a mod may stomp the linking but...

    Make sure you have the correct version of VC:LCS first (the one with the 2.00 firmware on it) as without it you can't do anything. Also before starting make sure your PSP is fully charged.

    Upgrade to 3.03 and downgrade to 1.50 instructions and file links here:
    http://forums.maxconsole.net/showthread.php?t=46537

    And from there just follow any of the upgrade tutorials... I actually used the simple upgrader http://www.psp-hacks.com/file/1049 - document inside explains what to do.

    There are now later versions with easy installers but until I see a good reason (such as FF8 working without freezing) then I will be sticking with 3.10OEA.

    Be cautious and follow the steps carefully in the various documents because as they all make very clear you can brick your PSP by doing it, I had no problems but it does have to be said!
     
  7. Br0ken

    Br0ken
    Well-known Member

    Joined:
    Jun 13, 2006
    Messages:
    10,469
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    136
    Location:
    localhost
    Ratings:
    +1,314
    So is it definately the case that you must have VC:LCS to go 2.81 >3.03 > 1.50?
     
  8. Kahled

    Kahled
    Active Member

    Joined:
    Dec 1, 2005
    Messages:
    1,799
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    63
    Ratings:
    +163
    Yes it is.

    You can upgrade to 3.03 without LCS but the downgrader to 1.5 is a specific hack which uses an exploit in LCS (as a save game) to gain access to the mode for downgrading.
     
  9. danwalton

    danwalton
    Active Member

    Joined:
    Feb 15, 2005
    Messages:
    2,404
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    66
    Ratings:
    +131
    I'm running 3.03OE-C, can I upgrade to 3.40OE-A without having to downgrade or add any official firmware first?
     
  10. lovelldr

    lovelldr
    Active Member

    Joined:
    Jul 19, 2006
    Messages:
    2,287
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    63
    Location:
    East Midlands
    Ratings:
    +148
    yes

    Just perform the update as you did before, but place the files in the game150 folder. If you read the readme file, then you should be fine. Just follow it like before
     
  11. Tejstar

    Tejstar
    Well-known Member

    Joined:
    Dec 4, 2002
    Messages:
    22,998
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    136
    Location:
    London
    Ratings:
    +1,150
    Anyone know where I can get the correct version of this game?
     
  12. DancingJester

    DancingJester
    Active Member

    Joined:
    Jul 10, 2005
    Messages:
    137
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    18
    Location:
    London
    Ratings:
    +19
    I'll have to check when I get home, but I'm pretty sure that my version of LCS is the 2.00 one. Where abouts in london are you? If you just want to borrow it for the downgrading I'd be happy to lend it to you ..
     
  13. skinnyfat

    skinnyfat
    Guest

    Products Owned:
    0
    Products Wanted:
    0
    Ratings:
    +0
    I fI were u i would stick with 3.03 OEC, it is still the most stable and capable OE FW. I went up to 3.40OE and recovered to 3.03 OE C about 15 mins later
     
  14. lovelldr

    lovelldr
    Active Member

    Joined:
    Jul 19, 2006
    Messages:
    2,287
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    63
    Location:
    East Midlands
    Ratings:
    +148
    how come? Am on 3.40OE and have no probs with it. If you were into customising the xmb, then yeah, stay with 3.03. But if you aren't too worried and play a lot of psx, then I'd say go for 3.40...
     
  15. skinnyfat

    skinnyfat
    Guest

    Products Owned:
    0
    Products Wanted:
    0
    Ratings:
    +0
    I had a few ISO's crash on me which NEVER happened on 3.03, just feels more stable.BTW I don't do any customising so XMB, gameboots etc are all sock.
     
  16. Tejstar

    Tejstar
    Well-known Member

    Joined:
    Dec 4, 2002
    Messages:
    22,998
    Products Owned:
    0
    Products Wanted:
    0
    Trophy Points:
    136
    Location:
    London
    Ratings:
    +1,150
    Thanks for the offer mate, but I don't know when I'll get a chance to do this. If you know anywhere that sells it it'd be much appreciated!
     

Share This Page

Loading...